.grid {
  display: grid;
  gap: 15px;
}

@media screen and (min-width: 650px){
  .grid {
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (min-width: 1200px){
  .grid {
    grid-template-columns: 1fr 1fr 1fr;
  }
}
